@import url('reset.css');

body{
	background:#000;
	color:#fff;
	font-family: helvetica, Arial, sans-serif;
	text-transform:uppercase;
}
a{
	color:#fff;
	text-decoration:none;
}
img.ac_bgimage{
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	display:none;
}
.ac_overlay{
	width:100%;
	height:100%;
	position:fixed;
	top:0px;
	left:0px;
}
.ac_loading{
	position:fixed;
	top:10px;
	right:10px;
	background:#000 url(../images/loader.gif) no-repeat center center;
	width:50px;
	height:50px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px 10px 10px 10px;
	z-index:999;
	opacity:0.7;
	display:none;
}
.ac_content{
	position:fixed;
	height:65px;
	width:100%;
	top:50%;
	left:0px;
	margin-top:-85px;
}
#logo {
	display:block;
	float:left;
	width:245px;
	height:65px;
	margin-right:1px;
	overflow:hidden;
	}
.ac_content h1{
position:absolute;
margin-left:-30000px;
}
.ac_menu:hover{background:transparent url(../images/70.png) repeat top left;}
.ac_menu{
	background:transparent url(../images/bg_bar.png) repeat top left;
	float:left;
	position:relative;
	height:65px;
	width:0px; 
}
.ac_menu > ul{
	float:right;
}
.ac_menu > ul > li{
	float:left;
	position:relative;
	height:65px;
	overflow:hidden;
}
.ac_menu > ul > li a:hover{color:#5DC0E6;}
.ac_menu > ul > li a{
	margin-top:60px;
	opacity:0;
	display:block;
	height:90px;
	padding:0px 10px;
	text-align:center;
	line-height:65px;
	outline:none;
	font-size:16px;
	text-shadow:1px 1px 1px #000;
}
.ac_subitem{
	width:400px;
	height:0px; /* animate to 400px */
	top:50%;
	right:0px;
	margin-top:0px; /* animate to -200px */
	position:fixed;
	z-index:99;
	overflow:hidden;
	background:#333;
	border-top-left-radius:10px;
	-moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
	border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-box-shadow: 0 1px 4px #000;
	-webkit-box-shadow: 0 1px 4px #000;
	box-shadow: 0 1px 4px #000;
	
}
.ac_subitem h2{
	font-size:22px;
	font-weight:bold;
	color:#fff;
	padding: 40px 0px 0px 40px;
	text-shadow:0px 0px 1px #000;
}
.ac_subitem ul{
	padding:0px 40px;
}
.ac_subitem ul li{
	margin:10px 0px;
}
.ac_subitem ul li:first-child{
	font-size:14px;
	text-shadow:1px 1px 1px #000;
	
	border-bottom:1px dotted #ddd;
	padding-bottom:15px;
	margin-bottom:15px;
	line-height:18px;
	color:#00A8FF;
	
}
span.ac_close{
	float:right;
	margin:10px;
	width:11px;
	height:12px;
	cursor:pointer;
	background:transparent url(../images/close.png) no-repeat top left;
	opacity:0.4;
}
span.ac_close:hover{
	opacity:1.0;
}
.ac_footer{
	position:fixed;
	bottom:0px;
	left:0px;
	width:100%;
	font-size:10px;
	background:transparent url(../images/50.png) repeat top left;
	height:20px;
	line-height:10px;
}
.ac_menu > ul > li > div a{
	color:#fff;
	margin-top:0px;
	opacity:1;
	display:inline;
	height:20px;
	padding:0px 10px;
	text-align:left;
	line-height:20px;
	outline:none;
	font-size:14px;
}
.ac_footer a{
	padding:5px 10px;
	letter-spacing:1px;
	text-shadow:1px 1px 1px #000;
	color:#ff;
	float:right;
}
.footer a:hover{
	color:#fff;
}
.ac_footer a span{
	font-weight:bold;
}
.ac_footer a.ac_left{
	float:left;
}
.da {
	position:absolute;
	top:0;
	left:0;
	z-index:4000;
	height:52px;
	width:123px;
	display:block;
}
.ac_subitem iframe {
	width:320px;
	margin-left:40px;
	background:#fff;
}
.features_list {
	padding:0;
	margin:0;
	height:220px;
	overflow:auto;
	margin-right:15px;
	
}
.ac_subitem ul.features_list  li:first-child{
	padding:0;
	margin:0;
	font-size:14px;
	text-transform:none;
	border-bottom:0;
	margin-top:10px;
	padding-bottom:10px;
	color:#ddd;
	text-shadow:1px 1px 1px #000;
	border-bottom:1px dotted #ddd;
}
.ac_subitem .features_list li{
	font-size:14px;
	text-transform:none;
	padding:0;
	margin:0;
	color:#ddd;
	text-shadow:1px 1px 1px #000;
	margin-top:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #ddd;
}
.ac_subitem #twitterBox ul  li:first-child{
	padding:0;
	margin:0;
	font-size:14px;
	text-transform:none;
	color:#fff;
}

#twitterBox li{
	margin:0;
	padding:5px;
	margin-bottom:10px;
	list-style:none;
	font-size:14px;
	text-transform:none;
	border-bottom:1px dotted #ddd;
	
	
}
#twitterBox span{
	color:#88E8F0;
	
}
#twitterBox a{
	text-decoration:none;
}
